cyrus_connect
cyrus_unbind
Cyrus Functions
PHP Manual

# cyrus_query

(PHP 4 >= 4.1.0, PECL cyrus 1.0)

cyrus_query — Send a query to a Cyrus IMAP server

### Description

array cyrus_query ( resource `$connection` , string `$query` )

Sends a query to a Cyrus IMAP server.

### Parameters

`connection`

  The connection handle.

`query`

  The query string.

### Return Values

Returns an associative array with the following keys: text, msgno, and keyword.

cyrus_connect
cyrus_unbind
Cyrus Functions
PHP Manual